.rc-press { font-size: 1.2rem }

.rc-press .rc-press-item .feature-title {
    position: relative;
    padding-bottom: 4.8rem;
    color: #a27d22;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.488em;
    font-weight: 300;
    letter-spacing: .05em;
    line-height: 3rem
}
.rc-press .rc-press-item .feature-title:before {
    content: "";
    display: block;
    width: 36px;
    height: 2px;
    position: absolute;
    top: 75%;
    left: 50%;
    margin-left: -18px;
    background: rgba(162, 125, 34, .5);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.rc-press .rc-press-item .subtitle {
    position: relative;
    color: #a27d22;
    font-family: 'Open Sans', Arial, sans-serif;
    font-style: italic;
    font-size: 1em;
    letter-spacing: .1em;
    line-height: 2.4rem;
}

.rc-press .rc-press-item .rc-press-content {
    color: #a27d22;
    font-family: "Droid Serif", "Raleway", "Open Sans", "PT Sans", sans-serif;
    font-size: 1.2em;
    font-style: italic;
    line-height: 1.8rem;
}

@media only screen and (min-width: 768px) {

    .rc-press { font-size: 1.4rem }

    .rc-press .rc-press-item .feature-title { padding-bottom: 5.6rem; line-height: 3.5rem }
    .rc-press .rc-press-item .feature-title:before { width: 42px; margin-left: -21px }

    .rc-press .rc-press-item .subtitle { line-height: 2.8rem }

    .rc-press .rc-press-item .rc-press-content { line-height: 2.1rem }

}

@media only screen and (min-width: 1600px) {

    .rc-press { font-size: 1.6rem }

    .rc-press .rc-press-item .feature-title { padding-bottom: 6.4rem; line-height: 4rem }
    .rc-press .rc-press-item .feature-title:before { width: 48px; margin-left: -24px }

    .rc-press .rc-press-item .subtitle { line-height: 3.2rem }

    .rc-press .rc-press-item .rc-press-content { line-height: 2.4rem }

}